maven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kristian Rosenvold <kristian.rosenv...@gmail.com>
Subject Surefire and java 1.3, SUREFIRE-621
Date Tue, 15 Jun 2010 20:45:12 GMT
I started digging deeper into this issue, and it turns out that java 1.3
support last functioned in surefire 2.2. The plexus-utils dependency has
been 1.4-dependant since 18 june 07, and currently has some fairly heavy
1.4 dependencies. 

Now 1.3 has been EOL'ed for 5 years. It's not as if the issue tracker
has been flooded with complaints. Could someone please explain to me 
why this is/should be supported ? 

Kristian




---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@maven.apache.org
For additional commands, e-mail: dev-help@maven.apache.org


Mime
View raw message